{% macro bool_true_false(item, trueMessage, falseMessage) %}
                {% if item == true %}
                    {{ trueMessage|raw }}
                {% elseif item == false %}
                    {{ falseMessage|raw }}
                {% endif %} {# Sinon item est null on affiche rien #}
{% endmacro %}

{% macro bool_yes_no(item) %}
{% if item %}
    Oui <i class="fa fa-check"></i>
{% else %}
    Non <i class="fa fa-times cae-red"></i>
{% endif %}
{% endmacro %}

{% macro choice_render(class, property, value) %}
    {% set tab = static('App\\Entity\\'~class, property~'Choices') %}
    {% for key, item in tab  %}
        {% if item == value %}
            {{ key|trans }}
        {% endif %}
        {% endfor %}
{% endmacro %}